﻿.attribute {
  font-size: 8pt;
  font-style: italic;
}
#quoteInput {
  background-color: #f9f9f9;
}
#quoteInput .modal-footer {
  margin-top: 20px;
}
#quoteInput .field {
  width: 30%;
  margin: 0 1%;
  display: inline-block;
}
#quoteInput label {
  display: block;
  width: 100%;
}
#quoteInput label.checkboxLabel {
  display: inline;
  width: auto;
}
#quoteInput textarea {
  width: 100%;
}
.modal-content {
  font-family: Gotham, 'Avenir Black', Arial;
  font-size: 12pt;
}
.modal-content label {
  font-size: 10pt;
  margin-bottom: 5px;
}
.modal-content #divCurrentLocation input {
  font-family: Gotham, 'Avenir Black', Arial;
  border: 1px solid #837A69;
}
.modal-content input[type=text],
.modal-content textarea {
  background-color: #f9f9f9;
  border: 1px solid #837A69;
}
h4.modal-title {
  border-bottom: 1px solid #837A69;
  display: inline-block;
  font-family: minion-pro, 'Times New Roman';
  color: #837A69;
}
input.findSuppliers {
  background-color: #FFF;
}
#quoteConfirmation h4.modal-title {
  font-size: 14pt;
}
#quoteConfirmation .actionButton {
  width: auto;
}